# DavMail installation package to Solus Project

[DavMail](http://davmail.sourceforge.net/) is a POP/IMAP/SMTP/Caldav/Carddav/LDAP Exchange and Office 365 Gateway allowing users to use any mail/calendar client (e.g. Thunderbird with Lightning or Apple iCal) with an Exchange server, even from the internet or behind a firewall through Outlook Web Access. DavMail includes an LDAP gateway to Exchange global address book and user personal contacts to allow recipient address completion in mail compose window and full calendar support with attendees free/busy display.

![davmailArchitecture](img/davmailArchitecture.png)

## Revisions

[Source files](https://dev.getsol.us/D12063) for [building](https://getsol.us/articles/packaging/) the installation package in the Solus Project.

```
├── src
│  ├── Makefile
│  ├── package.yml
│  └── pspec_x86_64.xml
```
